/* Class = "NSButtonCell"; title = "Select Policy"; ObjectID = "0t6-Ik-whu"; */
"0t6-Ik-whu.title" = "選擇策略";

/* Class = "NSTextFieldCell"; title = "Use a proxy list from the proxy provider. The list should be a text file. Each line contains a proxy declaration."; ObjectID = "Cin-LK-1w1"; */
"Cin-LK-1w1.title" = "使用由代理服務商提供的代理列表，列表文件為一個純文本，每一行包含一個代理聲明。";

/* Class = "NSButtonCell"; title = "Use External Proxy List"; ObjectID = "iIZ-tN-L57"; */
"iIZ-tN-L57.title" = "使用外部代理列表";

/* Class = "NSButtonCell"; title = "Auto-update Interval:"; ObjectID = "P3a-xL-Nki"; */
"P3a-xL-Nki.title" = "自動更新間隔：";

/* Class = "NSTextFieldCell"; placeholderString = "URL or Local File Path"; ObjectID = "szt-db-zq7"; */
"szt-db-zq7.placeholderString" = "URL 或本地路徑";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "zZI-Ek-mVS"; */
"zZI-Ek-mVS.title" = "秒";

